Hi, I compile d the official repository&nbsp; <a href="http://linuxtv.org/hg/v4l-dvb/">http://linuxtv.org/hg/v4l-dvb/</a>&nbsp; on Ubuntu amd64<br>em28xx seems to load fine but em2880-dvb won&#39;t:<br><br>dmesg output is:<br>&nbsp;<br>[&nbsp; 
951.511747] em28xx v4l2 driver version 0.0.1 loaded<br>[&nbsp; 951.511944] usbcore: registered new interface driver em28xx<br>[&nbsp; 955.263862] em2880_dvb: Unknown symbol em28xx_unregister_extension<br>[&nbsp; 955.263925] em2880_dvb: disagrees about version of symbol dvb_frontend_detach
<br>[&nbsp; 955.263929] em2880_dvb: Unknown symbol dvb_frontend_detach<br>[&nbsp; 955.263949] em2880_dvb: Unknown symbol em28xx_register_extension<br>[&nbsp; 955.263964] em2880_dvb: disagrees about version of symbol dvb_unregister_frontend
<br>[&nbsp; 955.263966] em2880_dvb: Unknown symbol dvb_unregister_frontend<br>[&nbsp; 955.264020] em2880_dvb: disagrees about version of symbol dvb_register_frontend<br>[&nbsp; 955.264022] em2880_dvb: Unknown symbol dvb_register_frontend
<br><br>I have the proper firmware for my device (Terratec HybribT USB) installed<br>Any suggestions? Bye!!!<br>